msgid ""
msgstr ""
"Project-Id-Version: Woocommerce Shipping Manager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-04-18 15:02+0000\n"
"PO-Revision-Date: 2026-01-21 11:20+0000\n"
"Last-Translator: saad <arabianmido@gmail.com>\n"
"Language-Team: Arabic\n"
"Language: ar\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100 >= 3 "
"&& n%100<=10 ? 3 : n%100 >= 11 && n%100<=99 ? 4 : 5;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.5.1"

#: inc/wcsm-admin.php:143
msgid " Cities"
msgstr "المدن"

#: inc/wcsm-admin.php:266
msgid ""
" You must select it first from WooCommerce->Settings->Shipping->Shipping "
"options."
msgstr ""
"يجب عليك تحديده أولاً من WooCommerce-> الإعدادات-> الشحن-> خيارات الشحن.\n"

#. Description of the plugin
msgid ""
"Adds Custom cities and convert checkout city field to dropdown, also adding "
"custom WooCommerce Shipping zone, Plus (Show/Hide) checkout shipping fields."
msgstr ""
"إضافة مدن مخصصة وتحويل حقل مدينة الدفع إلى قائمة منسدلة، بالإضافة إلى إضافة "
"منطقة شحن مخصصة لـ WooCommerce، بالإضافة إلى حقول شحن الدفع (إظهار/إخفاء).\n"

#: inc/wcsm-admin.php:281 inc/wcsm-admin.php:319
msgid "Apartment, suite, unit, etc."
msgstr ""
"شقة وحدة جناح الخ.\n"

#: inc/wcsm-admin.php:246 inc/wcsm-admin.php:254 inc/wcsm-admin.php:261
msgid "Billing Fields"
msgstr "حقول الدفع"

#: inc/wcsm-admin.php:232
msgid "Calculate cities shipping rates from:"
msgstr "قم بحساب مصاريف الشحن من: "

#: inc/wcsm-admin.php:84
msgid "Cities"
msgstr "المدن"

#: inc/wcsm-admin.php:226
msgid "City Label:"
msgstr ""
"تسمية حقل المدينة:\n"

#: inc/wcsm-admin.php:150
msgid "City Name"
msgstr "اسم المدينة"

#: inc/wcsm-admin.php:279 inc/wcsm-admin.php:317
msgid "Company name"
msgstr "اسم الشركة"

#: inc/wcsm-shipping-method.php:19
msgid "Custom shipping based on city selection"
msgstr "خدمة شحن مخصصة بناءً على اختيار المدينة"

#: inc/wcsm-admin.php:272
msgid "Disable Fields:"
msgstr "تعطيل الحقول:"

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr "https://wpsaad.com"

#. URI of the plugin
msgid "https://wpsaad.com/woocommerce-shipping-manager/"
msgstr "https://wpsaad.com/woocommerce-shipping-manager/"

#: inc/wcsm-admin.php:266
msgid "Note:"
msgstr "ملحوظة:"

#: inc/wcsm-admin.php:68
msgid "Parent Country"
msgstr "البلد الام:"

#: inc/wcsm-admin.php:283 inc/wcsm-admin.php:321
msgid "Postcode / ZIP"
msgstr "الرمز البريدي"

#: inc/wcsm-admin.php:224
msgid "Settings"
msgstr "الاعدادات"

#: inc/wcsm-admin.php:154 inc/wcsm-shipping-method.php:27
msgid "Shipping Cost"
msgstr "تكلفة الشحن"

#: inc/wcsm-admin.php:241 inc/wcsm-admin.php:248 inc/wcsm-admin.php:256
#: inc/wcsm-admin.php:263
msgid "Shipping Fields"
msgstr "حقول الشحن"

#: inc/wcsm-admin.php:275
msgid "Shipping Fields:"
msgstr "حقول الشحن:"

#. Name of the plugin
#: inc/wcsm-admin.php:35 inc/wcsm-admin.php:209
msgid "Shipping Manager For WooCommerce"
msgstr "مدير الشحن لووكومرس"

#: inc/wcsm-admin.php:282 inc/wcsm-admin.php:320
msgid "State / County"
msgstr ""
"ولاية / مقاطعة\n"

#: inc/wcsm-admin.php:318
msgid "Street address"
msgstr "عنوان الشارع"

#: inc/wcsm-shipping-method.php:18
msgid "WCSM Custom Shipping"
msgstr ""
"الشحن المخصص من WCSM\n"

#. Author of the plugin
msgid "WPSAAD"
msgstr "WPSAAD"
